Is the Auto Deploy plugin 5.1 supported with vCenter 5.5?

The Auto Deploy plugin 5.1 has not been tested with vCenter Orchestrator 5.5. The Auto Deploy plugin 5.1 is supported only with vCenter Orchestrator 5.1.x and all the vCenter server versions that are compatible with vCenter Orchestrator 5.1.x. Likewise, the Auto Deploy plugin 1.0 has been tested only with vCenter Orchestrator 4.2 and all the vCenter server versions that are compatible with vCenter Orchestrator 4.2. For more information on the vCenter Server versions that are compatible with vCenter Orchestrator 4....

April 9, 2014 · 1 min · Jahnin Rajamoni

Installation of vSphere vCenter Server fails when using an existing VC 2.5 database.

Symptoms: vSphere vCenter Server is being installed on Windows 2008 x64 The following error occurs during installation: Setup located a vCenter Server database but not the companion SSL certificates. The SSL certificates should be located in the folder: C:\ProgramData\VMware\VMware VirtualCenter\SSL\ Restore the SSL folder from the previous Resolution: If you have access to the previous VC 2.5 server, copy all the files located under: C:\Documents and Settings\All Users\Application Data\VMware\VMware Virtual Center\SSL\...

September 23, 2009 · 1 min · Jahnin Rajamoni